langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
    - field.storage.commerce_product.body
  module:
    - text
id: commerce_product.default.body
field_name: body
entity_type: commerce_product
bundle: default
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
field_type: text_with_summary
